git-bisect.sh: fix a few style issues

Redirection operators should have a space before them, but not after them. Signed-off-by: Jacopo Notarstefano <jacopo.notarstefano@gmail.com> Signed-off-by: Junio C Hamano <gitster@pobox.com>

Jacopo Notarstefano committed Mar 4, 2014 at 01:21 UTC 305a233c98b2cc2f779789b7003544bbbb93fc14
1 file changed +4 -4
git-bisect.sh
+4 -4
@@ -365,7 +365,7 @@ bisect_reset() {
365 }
366 case "$#" in
367 0) branch=$(cat "$GIT_DIR/BISECT_START") ;;
368 - 1) git rev-parse --quiet --verify "$1^{commit}" > /dev/null || {
368 + 1) git rev-parse --quiet --verify "$1^{commit}" >/dev/null || {
369 invalid="$1"
370 die "$(eval_gettext "'\$invalid' is not a valid commit")"
371 }
@@ -458,13 +458,13 @@ exit code \$res from '\$command' is < 0 or >= 128" >&2
458 fi
459
460 # We have to use a subshell because "bisect_state" can exit.
461 - ( bisect_state $state > "$GIT_DIR/BISECT_RUN" )
461 + ( bisect_state $state >"$GIT_DIR/BISECT_RUN" )
462 res=$?
463
464 cat "$GIT_DIR/BISECT_RUN"
465
466 if sane_grep "first bad commit could be any of" "$GIT_DIR/BISECT_RUN" \
467 - > /dev/null
467 + >/dev/null
468 then
469 gettextln "bisect run cannot continue any more" >&2
470 exit $res
@@ -477,7 +477,7 @@ exit code \$res from '\$command' is < 0 or >= 128" >&2
477 exit $res
478 fi
479
480 - if sane_grep "is the first bad commit" "$GIT_DIR/BISECT_RUN" > /dev/null
480 + if sane_grep "is the first bad commit" "$GIT_DIR/BISECT_RUN" >/dev/null
481 then
482 gettextln "bisect run success"
483 exit 0;